Shader Graph Installation error "Collider"

Hey there, I wanted to install Shader Graph, however each time I do so I get the following exception after the package has been imported:

Library\PackageCache\com.unity.render-pipelines.core@8.2.0\Runtime\Volume\VolumeManager.cs(55,23): error CS0246: The type or namespace name 'Collider' could not be found (are you missing a using directive or an assembly reference?)

and

Library\PackageCache\com.unity.render-pipelines.core@8.2.0\Runtime\Volume\Volume.cs(142,14): error CS0246: The type or namespace name 'Collider' could not be found (are you missing a using directive or an assembly reference?)

I have tried pretty much everything… Creating a new project seems to work, reseeting all packages to the initial installed ones also does not do the job. deleting the Library Folder and reimporting everything as well has no impact. does anyone know how to solve this issue (using Unity 2D 2020.1.6f1)

The namespace ‘Collider’ is available in Physics package which is the built-in package.
The package may be deactivated, because you are using a 2D template which only provides Physics 2D.
To fix this issue, go to Package Manager > (at the top) Package: Built-in > (search for) Physics > Enable.